components:
  schemas:
    PowerSubsystem_PowerSubsystem:
      $ref: http://redfish.dmtf.org/schemas/v1/PowerSubsystem.v1_1_1.yaml#/components/schemas/PowerSubsystem_v1_1_1_PowerSubsystem
      description: This PowerSubsystem schema contains the definition for the power
        subsystem of a chassis.
      x-longDescription: This resource shall represent a power subsystem for a Redfish
        implementation.
title: '#PowerSubsystem.PowerSubsystem'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
